Cyberduck Mountain Duck CLI

#9222 closed defect (thirdparty)

Error when connecting to SFTP

Reported by: lstewart@… Owned by:
Priority: normal Milestone:
Component: sftp Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Running most recent version Version 4.7.3 (18402) on Mac OS X El Capitan (system information attached as screenshot).

Have set up a SFTP connection and am getting an error message (see attached).

Have confirmed all credentials with a user running Cyberduck version 4.2.?

Went to edit the bookmark to verify connection details and noticed that I cannot enter a password - the field is missing (see attached).

Attachments (4)

System information.png (73.4 KB) - added by lstewart@… on Jan 19, 2016 at 5:06:55 PM.
system information
Error Message.png (172.6 KB) - added by lstewart@… on Jan 19, 2016 at 5:07:08 PM.
error message
edit bookmark.png (61.5 KB) - added by lstewart@… on Jan 19, 2016 at 5:07:41 PM.
edit bookmark, missing password field
Screen Shot 2016-01-19 at 1.18.36 PM.png (158.4 KB) - added by lstewart@… on Jan 19, 2016 at 6:20:01 PM.
error message after removing path

Download all attachments as: .zip

Change History (8)

Changed on Jan 19, 2016 at 5:06:55 PM by lstewart@…

system information

Changed on Jan 19, 2016 at 5:07:08 PM by lstewart@…

error message

Changed on Jan 19, 2016 at 5:07:41 PM by lstewart@…

edit bookmark, missing password field

comment:1 Changed on Jan 19, 2016 at 5:09:45 PM by dkocher

Passwords are saved in the login keychain. Open Keychain Access.app to edit.

comment:2 Changed on Jan 19, 2016 at 5:13:16 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Remove the Path setting in the bookmark panel as the error message indicates that the directory cannot be found on the server.

Changed on Jan 19, 2016 at 6:20:01 PM by lstewart@…

error message after removing path

comment:3 Changed on Jan 19, 2016 at 6:20:38 PM by lstewart@…

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

still doesn't work

comment:4 Changed on Jan 20, 2016 at 9:37:17 AM by dkocher

  • Component changed from core to sftp
  • Resolution set to thirdparty
  • Status changed from reopened to closed

Please contact your web hosting service provider to ask for connection details.

Note: See TracTickets for help on using tickets.